<?php
//start Session
session_start();
//create constants to store non repeating values
define('SITEURL', 'http://localhost/onlineshopping/');
 
define('LOCALHOST', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_NAME', 'shopping_website');
$conn = mysqli_connect(LOCALHOST, DB_USERNAME, DB_PASSWORD) or dir(mysqli_error()); //db connection
$db_select = mysqli_select_db($conn, DB_NAME) or dir (mysqli_error()); //selecting db
 ?>
